## de.ix.jspTutorial.constants
Interface PageConstants

public interface PageConstants

Interface with all static page urls of the pizza service application

Field Summary
`static java.lang.String` `CHOICE_PAGE`
`static java.lang.String` `CONFIRM_PAGE`
`static java.lang.String` `CUSTOMER_PAGE`
`static java.lang.String` `DEF_PAGE`
`static java.lang.String` `ERROR_PAGE`
`static java.lang.String` `INDEX_PAGE`
`static java.lang.String` `LOGOUT_PAGE`
`static java.lang.String` `MIP_ERROR_PAGE`
`static java.lang.String` `ORDER_PAGE`
`static java.lang.String` `UNKNOWN_ERROR_PAGE`

Field Detail

### DEF_PAGE

    public static final java.lang.String DEF_PAGE

### INDEX_PAGE

    public static final java.lang.String INDEX_PAGE

### LOGOUT_PAGE

    public static final java.lang.String LOGOUT_PAGE

### CHOICE_PAGE

    public static final java.lang.String CHOICE_PAGE

### CONFIRM_PAGE

    public static final java.lang.String CONFIRM_PAGE

### CUSTOMER_PAGE

    public static final java.lang.String CUSTOMER_PAGE

### ORDER_PAGE

    public static final java.lang.String ORDER_PAGE

### ERROR_PAGE

    public static final java.lang.String ERROR_PAGE

### UNKNOWN_ERROR_PAGE

    public static final java.lang.String UNKNOWN_ERROR_PAGE

### MIP_ERROR_PAGE

    public static final java.lang.String MIP_ERROR_PAGE

~ Das iX JSP Tutorial III - © 2000 by Peter Roßbach ~